
@media only screen and (max-width: 1000px) {
	.header_bottom {
		background-color: #fff;
	}
	
	.header_bottom, nav.mobile_menu {
		background-color: #fff !important;
	}
	
	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
		padding-top: 30px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
	section.parallax_section_holder {
		height: auto !important;
		min-height: 400px;
	}
}

@media only screen and (max-width: 768px) {
	.footer_bottom_holder {
		padding-right: 10px;
	}
	
	.footer_bottom_holder {
		padding-left: 10px;
	}
}

@media only screen and (max-width: 600px) {
	h1, h1 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title {
		font-size: 40px;
		line-height: 50px;
	}
}

@media only screen and (max-width: 480px) {
	section.parallax_section_holder {
		height: auto !important;
		min-height: 400px;
	}
}
